Kurzinfo CB-K19/0674 Update 4

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Google Chrome: Mehrere Schwachstellen
Datum: 16.08.2019
Software: Google Chrome < 76.0.3809.87, Open Source Arch Linux, Red Hat Enterprise Linux, Debian Linux, Gentoo Linux
Plattform: Linux, MacOS X, Windows
Auswirkung: Ausführen beliebigen Programmcodes mit Benutzerrechten
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2019-5850, CVE-2019-5851, CVE-2019-5852, CVE-2019-5853, CVE-2019-5854, CVE-2019-5855, CVE-2019-5856, CVE-2019-5857, CVE-2019-5858, CVE-2019-5859, CVE-2019-5860, CVE-2019-5861, CVE-2019-5862, CVE-2019-5863, CVE-2019-5864, CVE-2019-5865
Bezug: GENTOO Security Advisory GLSA/201908-18 vom 2019-08-15
Revisions Historie
  • Version: 5

    Neue Updates von GENTOO aufgenommen

  • Version: 4

    Neue Updates von Debian aufgenommen

  • Version: 3

    Neue Updates von Red Hat aufgenommen

  • Version: 2

    Neue Updates von Arch Linux aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Chrome ist ein Internet-Browser von Google.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Google Chrome ausnutzen, um Informationen einzusehen, Sicherheitsmechanismen zu umgehen, Daten zu manipulieren, einen Denial of Service herbeizuführen oder Code mit den Privilegien des Angegriffenen zur Ausführung zu bringen.

  1. Chromereleases Google Blog vom 2019-07-30

  2. Arch Linux Security Advisory ASA-201908-1 vom 2019-08-02

  3. Red Hat Security Advisory RHSA-2019:2427 vom 2019-08-12

  4. Debian Security Advisory DSA-4500 vom 2019-08-14

  5. GENTOO Security Advisory GLSA/201908-18 vom 2019-08-15

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.